﻿<!DOCTYPE HTML>
<html>

	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
		<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
		<meta name="apple-mobile-web-app-capable" content="yes" />
		<meta name="apple-touch-fullscreen" content="yes" />
		<meta name="full-screen" content="yes" />
		<meta name="format-detection" content="telephone=no">
		<meta name="Keywords" content="">
		<meta name="Description" content="">
		<title>我的求租</title>
		<link rel="stylesheet" href="style/base.css"/>
		<link rel="stylesheet" href="style/header.css"/>
		<link rel="stylesheet" href="style/myRent.css"/>

	</head>
	<body class="bg-f5">
		<script type="text/javascript" src="script/component/sy.adapt.js" async="false"></script>
		<div class="main-wrap">
			<header class="top-bar">
				<ul>
					<li data-event-name="my-back-btn">
						<a href="javascript:history.go(-1);" class="back-link"></a>
					</li>
					<li>我的求租</li>
					<li data-event-name="my-plus-btn">
						<a href="javascript:;" class="plus-link" data-event-name="my-plus-btn"></a>
					</li>
				</ul>
			</header>
			<section class="rent-main-con">


			</section>
		</div>


		<script type="text/javascript" src="script/core/ref/zepto1.1.4.js"></script>
		<script type="text/javascript" src="script/test/testData/testData.js"></script>
		<script type="text/javascript" src="script/component/common/errorNet/index.js"></script>
		<script type="text/javascript" src="script/component/common/sy.slidetranStatic.js"></script>
		<script type="text/javascript" src="script/component/ref/base.js"></script>
		<script type="text/javascript" src="script/Util/sy.request.js"></script>
		<script type="text/javascript" src="script/const/sy.const.js"></script>
		<script type="text/javascript" src="script/core/sy.ext.js"></script>
		<script type="text/javascript" src="script/service/sy.js"></script>
		<script type="text/javascript" src="script/service/sy.myRent.js"></script>


	</body>
</html>
